<div id="main-wrapper">
  <app-header></app-header>
  <app-sidebar></app-sidebar>
  <!-- ============================================================== -->
  <!-- Page wrapper  -->
  <!-- ============================================================== -->
  <div class="page-wrapper">

    <!-- ============================================================== -->
    <!-- Container fluid  -->
    <!-- ============================================================== -->
    <div class="container-fluid">
      <app-breadrumbs></app-breadrumbs>

      <router-outlet></router-outlet>

    </div>
    <!-- ============================================================== -->
    <!-- Container fluid  -->
    <!-- ============================================================== -->
  </div>
  <!-- ============================================================== -->
  <!-- Page wrapper  -->
  <!-- ============================================================== -->

</div>
